OCSP_check_validity() failed


#1

Since midnight (AZ, USA time), I’m getting those errors in the nginx server error log.

It’s the first time I’m getting those errors since Let’s Encrypt has been installed.

2016/12/12 00:21:19 [error] 10619#10619: OCSP_check_validity() failed (SSL: error:2707307D:OCSP routines:OCSP_check_validity:status expired) while requesting certificate status, responder: ocsp.int-x3.letsencrypt.org


#2

Hi, also see the other thread that was created about this: OCSP server sending expired responses + stapling breaks Chrome


#3

Hi,

did that

still not seeing any solution


#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.